Activity log for bug #286288

Date Who What changed Old value New value Message
2008-10-20 08:33:26 Thomas Lotze bug added bug
2008-12-10 08:19:29 todd grok: assignee janwijbrand
2008-12-10 08:19:29 todd grok: statusexplanation
2008-12-10 08:19:29 todd grok: milestone 1.0
2008-12-11 09:19:36 Jan Wijbrand Kolman grok: status New Invalid
2008-12-11 09:19:36 Jan Wijbrand Kolman grok: statusexplanation I cannot reproduce this issue with projects build with grokproject-0.9. Closing.
2008-12-11 09:52:11 Thomas Lotze grok: status Invalid New
2008-12-11 09:52:11 Thomas Lotze grok: statusexplanation I cannot reproduce this issue with projects build with grokproject-0.9. Closing. Reopened. I can still reproduce the bug by running bootstrap.py using a different Python installation. It is true, however, that there's no failure when running it with the same Python used by grokproject when creating the environment. I think bootstrap.py should be able to succeed with any Python installation (assuming the Python version is supported).
2008-12-11 10:17:42 Jan Wijbrand Kolman grok: status New Incomplete
2008-12-11 10:17:42 Jan Wijbrand Kolman grok: statusexplanation Reopened. I can still reproduce the bug by running bootstrap.py using a different Python installation. It is true, however, that there's no failure when running it with the same Python used by grokproject when creating the environment. I think bootstrap.py should be able to succeed with any Python installation (assuming the Python version is supported).
2009-04-07 19:19:34 Jan Wijbrand Kolman grok/1.0: status Incomplete Triaged
2009-04-07 19:20:26 Jan Wijbrand Kolman grok/1.0: status Triaged Fix Released